 /* ============================================
 *  _contribute.css
 *  A list of selectors that Contribute authors
 *  can see and apply from the drop-down menu.
 * --------------------------------------------
 *  owner: PCC Web Team <webteam@pcc.edu>
 *  author: Gabriel McGovern <gabriel.mcgovern@pcc.edu>
 *  created: 	2007-12-02 
 *	modified: 	2008-06-17 - Contribute CS3 borked how this was set up. Corrected it by including this in _screen.css :(
 *  modified: 	2011-07-19 - added list-spacing class to mimic li>p
 * ============================================ */
	
	/* Headings */
	h3 { }
	h4 { }
	h5 { }
	h6 { }

	/* Other Styles */
	img.imgleft,
	img.imgright,
	img.imgcenter,	
	p.fineprint { }
	.section { margin-left: 1.5em; }
	p { margin: 0.25em 0 1em; }
	ol ol {list-style:lower-alpha;}
	ol.list-spacing li, ul.list-spacing li,li.list-spacing{margin-bottom: 1em;}